Page({
  data: {},
  onLoad: async function(options) {
       getApp().globalData.ts_trans_data=options;
       getApp().goto('/packageG/pages/user/order_detail/order_detail?transfer=1');
  },
  //显示加载
  onShow:function(){ },

})